Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 8145 - KERNEL FAILS TO UPGRADE
Summary: KERNEL FAILS TO UPGRADE
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.1
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-03 17:30 UTC by collin
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-11 17:11:07 UTC


Attachments (Terms of Use)

Description collin 2000-01-03 17:30:01 UTC
I am trying to upgrade my RedHat 6.1 system from kernel 2.2.12-20 to
2.2.13. However, the upgrade process fails at
    make xconfig or make menuconfig

with something about a missing file in tk***.o.

Please help. I need this beacause my PPP connection is not working with
the default kernel.

Comment 1 Cristian Gafton 2000-01-04 22:26:59 UTC
Assigned to dledford

Comment 2 collin 2000-01-09 22:02:59 UTC
I tried again to upgrade my system by compiling the kernel-2.2.13 source. Each
time I execute a make command, e.g. 'make xconfig', 'make dep', I get the
following errors:
stdio.h: no such file or directory
string.h: no such file or directory.

It appears they are lots of missing links for header files!!!

Comment 3 collin 2000-01-11 17:11:59 UTC
Please accept my apologies. I finally realized that I had not installed the
glibc-devel package so my standard C header files wer non-existant.
Thank you


Note You need to log in before you can comment on or make changes to this bug.